SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000742SiT!incidentspublic2009-06-18 09:222011-05-06 20:00
Reporterkieran 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000742: Consolidate SLA updates and their text
DescriptionAs commited and reverted in 3.50, we should consolidate the SLA updates and their text. This breaks the service tab and possibly some reports.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000035confirmed Status changes in body text 
related to 0001160assignedivan 2 strings that are supposed to be the same are not 

-  Notes
User avatar (0003757)
paulh (administrator)
2011-04-18 20:34

As of 1a810ee895c937780de6969933e53de99b4b47ac the unified updates have been merged into sit

We still keep a separate update for reviewmet which seems sensible.

From my testing new and existing incidents work though would benefit from testing/comments from others. Especially around how we display that this is a SLA reaching update
User avatar (0003776)
paulh (administrator)
2011-05-06 20:00

Marking as resolved, any one spot any bugs/issues/improvements please let me know

- Issue History
Date Modified Username Field Change
2009-06-18 09:22 kieran New Issue
2009-06-18 09:27 kieran Relationship added related to 0000035
2009-06-27 09:19 ivan Status new => confirmed
2009-08-21 14:28 kieran Target Version 3.60 => 4.0
2010-03-20 11:56 ivan Relationship added related to 0001160
2011-02-14 13:25 ivan Target Version 4.0 => 3.90beta1
2011-04-16 19:16 paulh Assigned To => paulh
2011-04-16 19:16 paulh Status confirmed => assigned
2011-04-18 20:34 paulh Note Added: 0003757
2011-05-06 20:00 paulh Note Added: 0003776
2011-05-06 20:00 paulh Status assigned => resolved
2011-05-06 20:00 paulh Resolution open => fixed
2011-05-06 20:00 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker